RK-J - Feature #2073

Show 'ask question' exit modal only if 'allow questions’ setting is set

02/03/2022 05:23 AM - Ram Kordale

Status: Closed Start date: 02/03/2022
Priority: Normal Due date: 02/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 02/03/2022 05:37 AM - Ayush Khandelwal
- Due date set to 02/03/2022

#2 - 02/03/2022 05:38 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#8 - 02/07/2022 11:50 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#9 - 02/08/2022 10:16 AM - Rishabh Sharma

- Status changed from New to In Progress

#10 - 02/08/2022 10:16 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#11 - 02/08/2022 10:17 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#12 - 10/28/2022 12:37 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#13 - 03/29/2023 09:38 AM - Ram Kordale
- Status changed from Feedback to Closed
